body {
    font: 100%/150% "Open Sans", Arial, "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
    color: #333;
}
h1,
h2,
h3,
h4 {
    line-height: 150%;
    color: #13A19A;
}
h1 {
    font-size: 3em;
    font-weight: 200;
}
h2 {
    font-size: 2.25em;
    font-weight: 700;
    display: inline-block;
}
h2:after {
    width: 100%;
    height: 25px;
    display: block;
    margin-top: -22px;
    margin-bottom: 30px;
    background-color: #DBF1F0;
    content: "";
}
h3 {
    font-size: 1.5em;
    font-weight: 900;
    color: #333;
}
h2+h3 {
    margin-top: 0;
}
h4 {
    font-size: 1.25em;
    text-transform: uppercase;
}
img {
    vertical-align: middle;
}
a {
    text-decoration: none;
    color: #626973;
    transition: 0.5s;
    font-weight: 500;
    border-bottom: 1px solid;
}
a:hover {
    color: #000;
}
a[href*="//"]:not([href*="https://www.privatarztpraxis-voss.de"])::after {
    display: inline-block;
    font: .875em FontAwesome;
    text-decoration: none;
    margin-left: 5px;
    content: "\f08e";
}
.image_container a {
    border: none;
}
.btn p a,
.ce_form button {
    display: inline-flex;
    padding: 10px 30px;
    margin: 20px 0;
    background-color: transparent;
    border: 2px solid #626973;
    border-radius: 100px;
    color: #626973;
    cursor: pointer;
}
.btn p a:hover,
.ce_form button:hover {
    background-color: #626973;
    color: #FFF;
}
.btn p a:after {
    font-family: FontAwesome;
    content: "\f0da";
    margin-left: 8px;
    font-size: 1.25em;
    margin-top: 1px;
}
#main .ce_text ul {
    padding-left: 30px;
    list-style-type: disc;
}
.schmal750 {
    max-width: 750px;
    margin-right: auto;
    margin-left: auto;
}
.schmal500 {
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
}
.mitte {
    margin: auto;
    text-align: center;
}
#header {
    border-top: 20px solid #AF9D92;
}
#container {
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    gap: 3rem;
}
body:not(.index) #container {
    padding-bottom: 50px;
}
#main .mod_article:not(.fullwidth) {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    padding: 40px 20px;
    box-sizing: border-box;
}
.innen {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}
.bg1 {
    background-color: #AF9D92;
}
.oben>div {
    align-items: end;
}
.logooben {
    max-width: 350px;
}
#footer {
    background-color: #EEE;
    color: #FFF;
}
#footer .inside {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    padding: 40px 20px;
    box-sizing: border-box;
}

/* Formulare */

.ce_form textarea,
.ce_form input.text {
    width: 100%;
    margin-bottom: 30px;
    padding: 10px;
    font-size: .875em;
    box-sizing: border-box;
    transition: 0.5s;
    border: 1px solid #CCC;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
.ce_form input:focus,
.ce_form input:hover,
.ce_form textarea:focus,
.ce_form textarea:hover {
    background-color: #F0F0F0;
    border: 1px solid #CCC;
    box-sizing: border-box;
}
.ce_comments .comment_default {
    background: #F0F0F0;
    padding: 30px;
    margin: 20px 0;
}
.ce_comments .info {
    border: 2px solid #CCC;
    padding: 5px 10px;
}
.ce_form fieldset {
    background: #F0F0F0;
    padding: 20px 30px;
    margin: 10px 0 30px 0;
}
.ce_form fieldset legend {
    background: #CCC;
    padding: 5px 15px;
}
.ce_form fieldset.radio_container {
    padding: 0;
    margin: 0;
}
.ce_form fieldset.radio_container legend {
    font-weight: 700;
    background: transparent;
    padding: 0;
}
.ce_form fieldset.radio_container>span {
    display: block;
}

/* Diverse Grundformatierungen */

.pagination li {
    display: inline-block;
}
.caption {
    text-align: center;
    font-size: 0.875em;
    opacity: 0.6;
    padding-top: 5px;
}
.ggap2>div {
    grid-column-gap: 2rem;
}
.ggap22>div {
    grid-gap: 2rem;
}
.ggap3>div {
    grid-column-gap: 3rem;
}
.ggap33>div {
    grid-gap: 3rem;
}
.ggap4>div {
    grid-column-gap: 4rem;
}
.ggap44>div {
    grid-gap: 4rem;
}
.ggap5>div {
    grid-column-gap: 5rem;
}
.ggap55>div {
    grid-gap: 5rem;
}
.ggap6>div {
    grid-column-gap: 6rem;
}
.rund img {
    border-radius: 100%;
}
.mb1 {
    margin-bottom: 1rem;
}
.mb2 {
    margin-bottom: 2rem;
}
.mb3 {
    margin-bottom: 3rem;
}
.mb4 {
    margin-bottom: 4rem;
}
.mb5 {
    margin-bottom: 5rem;
}